/*
Theme Name: VoteStart Child
Theme URI: http://votestart.mikado-themes.com
Description: A child theme of VoteStart Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: votestart
Template: votestart
*/



/* Accordion */
.mkdf-accordion-content-inner ul li {
	font-size: 16px;
	list-style-type: disc;
    list-style-position: inside;
    text-indent: -1.4em;
    padding-left: 1em;
	line-height: 24px;
}

.mkdf-accordion-holder .mkdf-accordion-title.ui-state-active .mkdf-accordion-mark span.mkdf_icon_minus, .mkdf-accordion-holder .mkdf-accordion-title.ui-state-hover .mkdf-accordion-mark span.mkdf_icon_minus{
	background-color: #e55204 !important;
}

.mkdf-accordion-holder .mkdf-accordion-title .mkdf-accordion-mark span {
	background-color: #47aabf !important;
}

.mkdf-accordion-holder.mkdf-ac-simple .mkdf-accordion-title {
	padding: 37px 17% 34px 0px !important;
}

/* H2 border-bottom */
.mkdf-section-title-holder.mkdf-st-separator .mkdf-st-title:after {
	background-color: #e55204 !important;
}

/* Portfolio */
.single-portfolio-item .mkdf-ps-info-holder {
	display: none !important;
}

.mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title {
	margin: 0px 0px 20px 0px !important;
}

/* Team */
.mkdf-team-position {
	font-family: Barlow !important;
	font-size: 16px !important;
	letter-spacing: .05em !important;
	font-weight: 600 !important;
}

.mkdf-team-text {
	font-style: italic !important;
}

.mkdf-team-position {
	color: #e55204 !important;
}

/* Ninja Forms */
.nf-form-content input[type=button] {
	background: #e55204 !important;
	text-transform: uppercase;
	font-weight: 600;
	float: left;
	font-family: Barlow;
	letter-spacing: 1px;
	-webkit-appearance: none;
	border-radius: 0;
}

.nf-form-content input[type=button]:hover {
	color: #ffffff !important;
	background-color: #b94202 !important;
}

.nf-form-fields-required {
	text-align: left;
	color: #ffffff !important;
	margin-bottom: 20px;
}

.nf-form-content label {
	color: #ffffff !important;
	text-align: left !important;
}

.nf-response-msg p {
	color: #ffffff !important;
}

.nf-form-content textarea.ninja-forms-field {
	font-family: Barlow;
}

.files_uploaded {
	color: #ffffff !important;
}

.checkbox-wrap .nf-field-label label.nf-checked-label:before {
	color: #e55204 !important;
	font-size: 16px !important;
    left: -27px !important;
}

.nf-field-description p span {
	color: #ffffff !important;
	margin: 0px 0px 10px 0px !important;
	font-family: Barlow !important;
	font-size: 16px !important;
}

.nf-field-description p {
	margin: 0px 0px 10px 0px !important;
}

/* Back to top */
#mkdf-back-to-top>span {
	background-color: #e55204 !important;
	border: 1px solid #e55204 !important;
}

/* Mobile menu */
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opener-predefined .mkdf-mobile-menu-icon>span {
	background-color: #e55204 !important;
}

.mkdf-mobile-header .mkdf-mobile-nav .mobile_arrow .mkdf-sub-arrow {
	color: #ffffff !important;
}

.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid ul li.mkdf-active-item a {
	color: #430f7c !important;
}

/* Menu */
.mkdf-main-menu ul li a:hover{
	color: #430f7c !important;
}

.mkdf-drop-down .second .inner ul li a:hover {
	background-color: #f1f1f1 !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li.mkdf-active-item > a {
	color: #430f7c !important;
}

.mkdf-drop-down .second .inner ul li.current-menu-item a {
	background-color: #f1f1f1 !important;
	color: #430f7c !important;
}

/* Buttons */
a.mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-border-hover):hover,
.nf-form-content button:hover {
	background-color: #b94202 !important;
	border-color: #b94202 !important;
	color: #ffffff !important;
}

.mkdf-btn.mkdf-btn-solid,
.nf-form-content button {
	background-color: #e55204 !important;
}

.mkdf-btn {
	text-transform: uppercase !important;
	letter-spacing: 1px;
}


/* Footer */
.mkdf-page-footer .widget a:hover,
.mkdf-page-footer .mkdf-footer-top-holder .widget_nav_menu a:before {
	color: #430f7c !important;
}

.mkdf-iwt.mkdf-iwt-icon-top .mkdf-iwt-title:after,
.mkdf-image-with-text-holder .mkdf-iwt-title:after {
	background-color: #e55204 !important;
}

.mkdf-owl-slider .owl-dots .owl-dot.active:before {
	background-color: #47aabf !important;
}

.mkdf-page-footer .widget {
	color: #ffffff !important;
}

.mkdf-page-footer .mkdf-icon-element:hover {
	color: #430f7c !important;
}

/* Blog */
.mkdf-blog-holder.mkdf-blog-masonry article .mkdf-post-info-date,
.mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-date,
.mkdf-blog-list-holder .mkdf-post-info-date,
.mkdf-related-posts-holder .mkdf-post-info-date {
	background-color: #430f7c !important;
}

.mkdf-blog-holder article .mkdf-post-info-category a,
.mkdf-blog-list-holder .mkdf-bli-info div.mkdf-post-info-category a,
.mkdf-related-posts-holder .mkdf-post-info-category a {
	background-color: #e55204 !important;
}

blockquote:after {
	color: #e55204 !important;
}

.mkdf-post-info-bottom-left,
.mkdf-related-posts-holder .mkdf-post-info-author {
	display: none !important;
}

.mkdf-blog-list-holder .mkdf-post-info-date a,
.mkdf-related-posts-holder .mkdf-post-info-date a,
.mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-date a {
	font-size: 18px !important;
}

.mkdf-blog-holder article .mkdf-post-info-category a {
	background-color: #e55204 !important;
	color: #ffffff !important;
	padding: 4px 11px 3px !important;
}

.mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-category,
.mkdf-blog-holder article .mkdf-post-info-category {
	display: none !important;
}

.page-template .mkdf-row-grid-section-wrapper:first-child {
	background-size: cover !important;
}

/* Home */
.home-tile-text {
	color: #ffffff;
	padding: 0px 0px 15px 0px;
	float: left;
	bottom: 0px;
	left: 0px;
	position: absolute;
	background: rgba(67,15,124,0.5);
	font-size: 14px;
	width: 100%;
	text-align: center;
}

/* Resources */
.resource-image img {
	border: 1px solid #cccccc;
	max-width: 99%;
}

/* Stories */
.story-video {
	width: 100%
}

aside.mkdf-sidebar {
	margin: 0px !important;
}

@media only screen and (max-width: 767px) {
	.pp_pic_holder #pp_full_res iframe {
		height: 100% !important;
	}
}

.pp_pic_holder a.pp_expand {
	display: none !important;
}

.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}